Скачать MetaTrader 5

cannot load library 'stdlib.mq4' (error 126)

Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий
Art
122
Art  

Доброго дня, собственно говоря по теме и вопрос.

После обновления до 392-го билда стала вываливаться оная ошибка при вызове GetLastError().

Кто подскажет - как лечить (ошибку или меня тоже важно :о) )

З. Ы . Вполне возможно, что и не с 392-м билдом связано - проверить не на чем.

Все разрешено - и импорт функций и бегать без спроса за пивом :о)

Спасибо.

Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий